[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:056219] Re: aptの使用方法について


やまだ@三宝寺です。

On Wed, 27 Nov 2002 11:27:25 +0900 (JST)
Takeshi Fujii <isfut _at_ syd.odn.ne.jp> wrote:

> Vine Linux 2.5 を使用していて、先日、Errataで更新されたパッケージに
> アップグレードしようと思い、
> 
> apt-get update
> apt-get upgrade
> 
> としたのですが、後日 PC を再起動させた折、ログイン画面の上のほうに
> 
> Vine linux 2.6(La Fleur de Bouard)
> 
> と表示されているのに気がつきました。
> こちらの ML で何度か見かけて、ディストリビューションのバージョンアップは
> 
> apt-get dist-upgrade
> 
> だと思っていたのですが、何故
> 
> apt-get upgrade 
> 
> でもバージョンアップ出来てしまったのでしょうか?

同じ様な質問をした人がいましたが。

http://search.luky.org/vine-users.5/msg04679.html

が原因の回答になるかと思います。

気に入らなければ、

/etc/vine-release

中の文字列を書き換えればよいかと...

-- 

0----+----1----+----2----+----3----+----4----+----5----+----6----+----7----#
      山田  和雄     MailTo:yamada _at_ sampoji.or.jp
      Yamada Kazuo   MailTo:HAG05617 _at_ nifty.com (Private)
                     HomePage:http://shadow.sampoji.jp/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: